.outer {
  display: table;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  text-align: center;
}
.middle {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.inner {
  margin-left: auto;
  margin-right: auto;
  width: auto;
  display: inline-block;
  text-align: center;
  padding:30px;
}
.shiratori_logo{
    max-width: 660px;
    padding:0px;
    margin-top:40px;
    margin-bottom:60px;
    transition: opacity 0.2s ease-in-out;
    text-align: center;
}
.shiratori_logo:hover{
    opacity: 0.7;
}
.line_devider {
    content: "";
    display: block;
    max-width: 660px;
    height: 2px;
    background: #ddd;
    margin-top: 30px;
    margin-bottom: 30px;
}
.text_container a{
    color:#a7a6a4;
    text-decoration: none;
}
.text_container{
    max-width: 660px;
    margin:0px;
    padding:0px;
    margin-left:30px;
    margin-right:30px;
    font-size: .808em;
    line-height:170%;
    color:#a7a6a4;
    text-align: center;
}
.copyright{
    text-align:center;
}

@media ( max-width: 1000px ) {
    .shiratori_logo{
        margin-top:60px;
        margin-bottom:40px;
    }

    .text_container{
        text-align: left;
    }
    .copyright{
        text-align:right;
    }
}
